Grokbase Groups HBase user June 2016
FAQ
Since you already have hadoop 2.7.1, why is alluxio 1.1.0 needed ?

Can you illustrate your use case ?

Thanks
On Wed, Jun 15, 2016 at 7:27 PM, kevin wrote:

hi,all:

I wonder to know If run hbase on Alluxio/tacyon is possible and a good
idea, and can anybody share the experience.,thanks.
I will try hbase0.98.16 with hadoop2.7.1 on top of alluxio 1.1.0.

Search Discussions

  • Kevin at Jun 16, 2016 at 3:31 am
    I want to test if run on alluxio could improve
    performance,because alluxio is a distribution filesystem top on memory and
      under filesystem could be hdfs or s3 or something.


    2016-06-16 10:32 GMT+08:00 Ted Yu <yuzhihong@gmail.com>:
    Since you already have hadoop 2.7.1, why is alluxio 1.1.0 needed ?

    Can you illustrate your use case ?

    Thanks
    On Wed, Jun 15, 2016 at 7:27 PM, kevin wrote:

    hi,all:

    I wonder to know If run hbase on Alluxio/tacyon is possible and a good
    idea, and can anybody share the experience.,thanks.
    I will try hbase0.98.16 with hadoop2.7.1 on top of alluxio 1.1.0.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupuser @
categorieshbase, hadoop
postedJun 16, '16 at 2:32a
activeJun 16, '16 at 3:31a
posts2
users2
websitehbase.apache.org

2 users in discussion

Ted Yu: 1 post Kevin: 1 post

People

Translate

site design / logo © 2018 Grokbase